.cards {
	display: block;
	padding: 1rem 0 1.08rem;
	overflow: hidden;
}

.cards .main-media {
		transition: transform 768ms cubic-bezier(0.65, 0.05, 0.36, 1);
		transform: scale(1.3);
		aspect-ratio: 12.96 / 8;
		margin-bottom: 1.4rem;
	}

:is(.cards .main-media) .media {
			transition: transform 768ms cubic-bezier(0.65, 0.05, 0.36, 1);
			transform: scale(1.3);
		}

.revealed:is(.cards .main-media) {
			transform: scale(1);
		}

.revealed:is(.cards .main-media) .media {
				transform: scale(1);
				transition-delay: 150ms;
			}

.cards .label-line {
		margin-bottom: 0.8rem;
	}

.cards .subtitle {
		margin-bottom: 1.4rem;
	}

.cards .card-frame {
		display: block;
	}

:is(.cards .card-frame)  > div {
			overflow: hidden;
		}

:is(.cards .card-frame)  > div:not(:last-child) {
			margin-bottom: 0.72rem;
			border-bottom: 0.01rem solid var(--color-grey);
		}

:is(.cards .card-frame) .card {
			display: flex;
			justify-content: space-between;
			padding-bottom: 0.72rem;
		}

:is(:is(.cards .card-frame) .card)  > div {
				position: relative;
			}

:is(.cards .card-frame) .media-frame {
			width: 7.51rem;
			aspect-ratio: 751 / 409;
			overflow: hidden;
		}

:is(.cards .card-frame) .cnt {
			display: flex;
			flex-direction: column;
			justify-content: space-between;
			width: 4.24rem;
		}

@media screen and (max-width: 768px) and (orientation: portrait) {

	.cards {
		padding: 0.3rem 0;
}

		.cards .media-frame {
			margin-bottom: 0.45rem;
		}

		.cards .label-line {
			margin-bottom: 0.3rem;
		}

		.cards .subtitle {
			margin-bottom: 1rem;
		}
			:is(.cards .card-frame) .card {
				flex-direction: column-reverse;
			}

				:is(:is(.cards .card-frame) .card) .cnt {
					width: 100%;
				}

				:is(:is(.cards .card-frame) .card) .media-frame {
					width: 100%;
					aspect-ratio: 3 / 2;
					margin-bottom: 0.3rem;
				}

				:is(:is(.cards .card-frame) .card) .title {
					font-size: 0.23rem;
					margin-bottom: 0.16rem;
				}

				:is(:is(.cards .card-frame) .card) .text {
					font-size: 0.13rem;
				}
	}